สนใจลงโฆษณา คลิกที่นี่

ผู้เขียน หัวข้อ: ถ้ายังจะใช้ 1.1.4 ต่อจะมีปัญหาหรือไม่  (อ่าน 4467 ครั้ง)

0 สมาชิก และ 1 บุคคลทั่วไป กำลังดูหัวข้อนี้

ออฟไลน์ sutthipongr

  • New Member
  • *
  • กระทู้: 3
    • ดูรายละเอียด
ถ้ายังจะใช้ 1.1.4 ต่อไปจะมีปัญหาเรื่องความปลอดภัย หรือมีปัญหาอย่างอื่น หรือไม่